@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:1.2rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border-bottom:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {position:relative;border-bottom:1px solid #e7e7e7}

/* 최종편집 */
#user-gnb .user-intro {overflow:hidden;float:left;font-family:inherit;font-size:.75rem;font-weight:normal;line-height:40px;letter-spacing:0;color:#747474;text-overflow:ellipsis;white-space:nowrap}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right;font-size:0;text-align:left}
#user-gnb .user-logbox > .item {display:inline-block;overflow:hidden;position:relative;padding:0 .375rem;font-size:.75rem;font-weight:normal;line-height:40px;letter-spacing:-.05em;color:#747474;text-overflow:ellipsis;white-space:nowrap}
#user-gnb .user-logbox > .item.for-sns {font-size:1.125rem}
#user-gnb .user-logbox > .item.first {padding-left:1.125rem;margin-left:.75rem}
#user-gnb .user-logbox > :first-child {padding-left:0}
#user-gnb .user-logbox > :last-child {padding-right:0}
#user-gnb .user-logbox > .item.first::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-logbox > .jb {width:60px;height:30px;margin-bottom:.256rem;margin-left:.256rem;padding:0;line-height:30px;color: #fff;text-align:center;background:#d63535;border-radius:20px}
#user-gnb .user-logbox > .jb:hover {color:#fff !important;text-decoration:none}
#user-gnb .user-logbox > a.item:hover {color:rgba(0,0,0,.95)}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:1rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-logo {width:calc(100% - 500px);font-size:inherit}
#nav-header > .user-banner {width:250px;font-size:0}

/* 전체 */
#nav-header .user-allbtn {display:inline-block;overflow:hidden;width:88px;height:38px;font-size:15px;font-weight:bolder;letter-spacing:-.1em;color:rgba(0,0,0,.95);border:1px solid rgba(0,0,0,.12);text-align:center;cursor:pointer;transition:border-color .15s}
#nav-header .user-allbtn:hover {border-color:rgba(0,0,0,.35)}

/* 검색 */
#nav-header .user-search {float:right;width:250px}
#nav-header .user-search::after {content:'';display:table;clear:both}
#nav-header .user-search input {float:left;width:calc(100% - 45px);height:35px;margin:0;padding:0 .8rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border-color:#c3c3c3;box-shadow:none;border-radius:2rem;}
#nav-header .user-search button {overflow:hidden;float:right;width:35px;height:35px;font-size:1.375rem;color:#fff;background:#0d2b8c;cursor:pointer;border-radius:50%;}

/* sns */
#nav-header .user-sns {margin-bottom:.725rem;font-size:0;text-align:inherit}
#nav-header .user-sns > a {display:inline-block;width:32px;height:32px;font-size:1.2rem;border-radius:50px;margin-right:.256rem;line-height:31px;color:#fff;background-color:rgba(0,0,0,.25);border:0;vertical-align:middle;text-align:center;}
#nav-header .user-sns > .fb {background-color:#133783}
#nav-header .user-sns > .tw {background-color:#1da1f3}
#nav-header .user-sns > .rss {background-color:#ffa501}
#nav-header .user-sns > .yt {background-color:#f11d1d}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;font-size:0;border-top:3px solid #1b3fb1;border-bottom:1px solid #bbb;text-align:left}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;z-index:10;width:calc(100% - 50px);white-space:nowrap}
#user-nav .user-menu .secline {position:relative;display:inline-block;vertical-align:middle}
#user-nav .user-menu .secline.bars {margin-left:5px;padding-left:5px}
#user-nav .user-menu .secline.bars::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:14px;border-left:1px solid rgba(0,0,0,.12);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 16px 0px 16px;font-size:15px;font-weight:bolder;line-height:45px;letter-spacing:-.05em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline.small > a {font-size:14px;font-weight:normal;letter-spacing:-.075em}
#user-nav .user-menu :first-child > a {padding-left:10px}
#user-nav .user-menu .secline > a.a-hover {color:#e73f72}
/*#user-nav .user-menu .secline:nth-child(9) a {color:#3156cc}
#user-nav .user-menu .secline:nth-child(10) a, #user-nav .user-menu .secline:nth-child(10) a:hover {color:#ef5902}*/

/*#user-nav .user-menu .secline:nth-child(9) a, #user-nav .user-menu .secline:nth-child(9) a:hover {color:#ef5902}*/
#user-nav .user-menu .secline:nth-child(10) img {width:50px;margin-left:.5rem;margin-bottom:.3rem}
#user-nav .user-menu .secline:nth-child(11) img {width: 20px;margin-left: .3rem;margin-bottom:.3rem;}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;background-color:#fff;border:1px solid #888;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline > ul > :first-child::before {display:none}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 .75rem;font-size:.75rem;font-weight:300;letter-spacing:-.05em;color:rgba(0,0,0,.7)}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(0,0,0,.15);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:30px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:.25rem;-ms-transform:translateX(-50%);transform:translateX(-50%)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {padding:0 1.25rem;line-height:32px}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a:hover {background-color:#f8f8f9}
#header-wrapper.vertical #user-nav .user-menu .secline:nth-child(5) .sub {float:left;width:50%}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:inherit}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline.bars {position:relative}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;left:50%;background-color:#fff;transform:translateX(-50%);border:1px solid rgba(0,0,0,.12)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.center #user-nav .user-menu .secline:nth-child(5) > ul {min-width:150px !important}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

#user-nav .user-menu{width:calc(100% - 270px);}
#user-nav .user-search {float:right;width:250px}
#user-nav .user-search::after {content:'';display:table;clear:both}
#user-nav .user-search input {float:left;width:calc(100% - 45px);height:35px;margin:0;padding:0 .8rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border-color:#c3c3c3;box-shadow:none;border-radius:2rem;}
#user-nav .user-search button {overflow:hidden;float:right;width:35px;height:35px;font-size:1.375rem;color:#fff;background:#0d2b8c;cursor:pointer;border-radius:50%;}